RubyGems Navigation menu

maatkit-ruby 0.1.0

A gem providing a ruby interface to Maatkit open-source database utilities.

Gemfile
          gem 'maatkit-ruby', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install maatkit-ruby
  
  
  
  
  
  
  

Authors:

  • Joel Bryan Juliano

Owners:

Total downloads 1,438

For this version 1,438

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - January 18, 2011 (56.5 KB)